/* Class = "NSTabViewItem"; label = "1"; ObjectID = "398"; */
"398.label" = "1";

/* Class = "NSTabViewItem"; label = "0"; ObjectID = "399"; */
"399.label" = "0";

/* Class = "NSTextFieldCell"; title = "Form Name"; ObjectID = "412"; */
"412.title" = "Formuliernaam";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "413"; */
"413.title" = "Beschrijving";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "414"; */
"414.title" = "Personen";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "415"; */
"415.title" = "Bedrijven";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "416"; */
"416.title" = "Projecten";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "417"; */
"417.title" = "Kansen";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "427"; */
"427.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Field Name"; ObjectID = "428"; */
"428.title" = "Veldnaam";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "429"; */
"429.title" = "Beschrijving";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "433"; */
"433.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Multiple Checkboxes"; ObjectID = "434"; */
"434.title" = "Meerdere aankruisvakken";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "435"; */
"435.title" = "Aankruisvak";

/* Class = "NSMenuItem"; title = "Date & Time"; ObjectID = "436"; */
"436.title" = "Datum en tijd";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "437"; */
"437.title" = "Datum";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "438"; */
"438.title" = "Tijd";

/* Class = "NSMenuItem"; title = "Currency"; ObjectID = "439"; */
"439.title" = "Valuta";

/* Class = "NSMenuItem"; title = "Decimal Number"; ObjectID = "440"; */
"440.title" = "Decimaal getal";

/* Class = "NSMenuItem"; title = "Number"; ObjectID = "441"; */
"441.title" = "Aantal";

/* Class = "NSMenuItem"; title = "Combo Box Options"; ObjectID = "442"; */
"442.title" = "Opties keuzelijst";

/* Class = "NSMenuItem"; title = "Popup Options"; ObjectID = "443"; */
"443.title" = "Popup-opties";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "444"; */
"444.title" = "Tekst";

/* Class = "NSTabViewItem"; label = "Check Box Type"; ObjectID = "446"; */
"446.label" = "Type aankruisvak";

/* Class = "NSTabViewItem"; label = "Option Type"; ObjectID = "448"; */
"448.label" = "Optie type";

/* Class = "NSTabViewItem"; label = "Money Type"; ObjectID = "449"; */
"449.label" = "Geld type";

/* Class = "NSTabViewItem"; label = "Float Type"; ObjectID = "450"; */
"450.label" = "Zwevend";

/* Class = "NSTabViewItem"; label = "Date & Time Type"; ObjectID = "451"; */
"451.label" = "Datum & tijd stempel";

/* Class = "NSTabViewItem"; label = "Time Type"; ObjectID = "452"; */
"452.label" = "Tijd type";

/* Class = "NSTabViewItem"; label = "Date Type"; ObjectID = "453"; */
"453.label" = "Datum type";

/* Class = "NSTabViewItem"; label = "Number Type"; ObjectID = "454"; */
"454.label" = "Aantal type";

/* Class = "NSTabViewItem"; label = "Word Type"; ObjectID = "455"; */
"455.label" = "Woord type";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "459"; */
"459.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "464"; */
"464.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "469"; */
"469.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "474"; */
"474.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "479"; */
"479.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "484"; */
"484.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "490"; */
"490.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "497"; */
"497.title" = "Opties";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "498"; */
"498.title" = "Standaard";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "500"; */
"500.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "501"; */
"501.title" = "Onderdeel 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "502"; */
"502.title" = "Onderdeel 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "503"; */
"503.title" = "Onderdeel 1";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "525"; */
"525.title" = "Standaard";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "683"; */
"683.title" = "Tekst in cel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "701"; */
"701.title" = "Tekst in cel";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "761"; */
"761.title" = "Actief";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "784"; */
"784.title" = "Groepen";

/* Class = "NSButtonCell"; title = "Task"; ObjectID = "787"; */
"787.title" = "Taak";

/* Class = "NSButtonCell"; title = "Appointment"; ObjectID = "790"; */
"790.title" = "Afspraak";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "793"; */
"793.title" = "Notitie";

/* Class = "NSTextFieldCell"; title = "Create from:"; ObjectID = "811"; */
"811.title" = "Maken vanuit:";

/* Class = "NSTextFieldCell"; title = "Checked or Unchecked"; ObjectID = "1063"; */
"1063.title" = "Aangevinkt of niet aangevinkt";

/* Class = "NSButtonCell"; title = "Sort Alphabetically"; ObjectID = "KPB-Sq-cM7"; */
"KPB-Sq-cM7.title" = "Op alfabet sorteren";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "qBD-8W-v9v"; */
"qBD-8W-v9v.title" = "E-mail";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "XTx-4D-JrE"; */
"XTx-4D-JrE.title" = "Dupliceer";

